@charset "utf-8";
/* font */
@import url(https://static.soulworker.co.kr/event/fonts/NanumSquare/nanumsquare.css);
/* reset */
*, *:before, *:after {margin:0;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;word-break:break-word;outline:0;}
html,body{width:100%;min-width:1200px;height:100%;letter-spacing:-1px;text-align:center;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0;}
body,h1,h2,h3,h4,input,button{font-family:'NanumSquare','나눔스퀘어','malgun gothic', '맑은 고딕', '돋움', 'dotum', 'gulim', 'Verdana', 'Arial', 'Tahoma', 'Helvetica', 'sans-serif';font-size:12px;}
body{background-color:#fff;*word-break:break-all;-ms-word-break:break-all;}
img,fieldset,iframe{border:0 none;}
li{list-style:none;}
input,select,button{vertical-align:middle;}
img{vertical-align:top;}
i,em,address{font-style:normal;}
label,button{cursor:pointer;}
button{margin:0;padding:0;border:0;outline:none;}
a{color:#222;text-decoration:none;}
a:hover{color:#390;text-decoration:none;}
button *{position:relative;}
button img{left:-3px;*left:auto;}
html:first-child select{height:20px;padding-right:6px;}
option{padding-right:6px;}
hr{display:none;}
legend{*width:0;}
table{width:100%;border-collapse:collapse;border-spacing:0;}
input::-ms-clear{display:none;}
.inner {position:relative;width:1200px;height:100%;margin:0 auto;}
caption, .blind {overflow:hidden;height:0;text-indent:-9999em;font-size:0;line-height:0;}

/* layout */
#event {overflow:hidden;position:relative;background-color:#fff;}
header {position:relative;height:656px;background:url('../images/bg_header.jpg') 50% 0 no-repeat;}
section {position:relative;width:100%;min-width:1200px;margin:0 auto;}
.section01 {height:970px;background:url('../images/bg_content01.jpg') 50% 0 no-repeat;}
.section02 {height:1144px;background:url('../images/bg_content02.jpg') 50% 0 no-repeat;}
.ico, .btn {display:inline-block;background:url('../images/ico_spr.png') no-repeat -9999em 0;text-indent:-9999em;}

.motion-img {z-index:10;position:absolute;text-indent:-9999em;display:inline-block;background-position:0px 0px;background-repeat:no-repeat;}
.motion-img.deco00 {bottom:0;left:198px;width:1289px;height:665px;background-image:url('../images/tit_00.png');}
.motion-img.deco01 {top:106px;left:-5px;width:263px;height:96px;background-image:url('../images/tit_01.png');}
.motion-img.deco02 {top:202px;left:-3px;width:574px;height:137px;background-image:url('../images/tit_02.png');}
.motion-img.deco03 {top:339px;left:-3px;width:296px;height:145px;background-image:url('../images/tit_03.png');}
.motion-img.deco04 {top:500px;left:-2px;width:481px;height:81px;background-image:url('../images/tit_04.png');}
.motion-img.deco05 {top:0;right:-19px;width:779px;height:656px;background-image:url('../images/tit_05.png');}
.motion-img.deco06 {top:63px;left:1016px;width:252px;height:252px;background-image:url('../images/tit_06.png');}

/* style */
.evt-bi {position:absolute;left:1px;top:21px;width:169px;height:23px;background:url('../images/bi.png') 0 0 no-repeat;text-indent:-9999px;}
.evt-info {position:absolute;right:0;top:78px;text-align:right;}
.evt-info .btn-state {width:84px;height:86px;background-position:0 0;}
.evt-info .btn-process {width:84px;height:86px;background-position:-94px 0;}
.evt-info button + button {margin-left:10px;}
.evt-info button:hover {opacity:.9;}

.section01 .inner {padding:225px 38px 0 41px;}
.ico-q {width:24px;height:24px;background-position:100% 0;cursor:pointer;}
.ico-q + div {display:none;z-index:300;}
.ico-q:hover + div {display:block;}

.daily-mission {position:relative;float:left;width:350px;text-align:left;}
.daily-mission h3 {height:50px;padding-left:290px;}
.daily-mission h4.mission-tit {height:41px;text-align:center;line-height:41px;font-weight:bold;font-size:20px;color:#926a2d;}
.daily-mission h4.mission-tit em {color:#693900;}
.daily-mission ul {height:188px;padding:20px 15px 0;}
.daily-mission ul li {display:flex;align-items:center;height:36px;font-family:'malgun gothic', '맑은 고딕';font-size:15px;color:#ffe3a0;background:url('../images/li_mission.png') no-repeat 0 0;}
.daily-mission ul li + li {margin-top:8px;}
.daily-mission ul li > em {display:inline-block;width:57px;text-align:center;letter-spacing:-2px;font-weight:bold;color:#fff;}
.daily-mission ul li .mission-txt {width:174px;padding-left:11px;}
.daily-mission ul li .mission-cnt {width:89px;padding-right:14px;text-align:right;font-weight:bold;color:#fff;}
.daily-mission ul li .mission-cnt em {color:#ffe3a0;}
.daily-mission dl {padding:0 30px;text-align:right;}
.daily-mission dl dd {display:block;height:40px;margin-bottom:6px;padding-right:14px;line-height:40px;font-weight:bold;font-family:'malgun gothic', '맑은 고딕';font-size:15px;color:#717171;}
.daily-mission dl dd em {color:#ff6000;}

.gage-area {position:relative;height:22px;margin:10px 28px 0 29px;background:#c5b5a6;}
.gage-area .gage {display:block;width:0;height:100%;background:#ff9a22;transition:width 0.3s ease;}
.gage-area .div i {position:absolute;top:0;width:1px;height:100%;background:#f3eae2;}

.btn-open-off {width:100px;height:32px;background-position:0 -96px;cursor:default;}
.btn-open {width:100px;height:32px;background-position:-110px -96px;}
.btn-open:hover {opacity:.9;}
.random-mission {position:relative;float:right;width:704px;}
.random-mission h3 {height:50px;text-align:right;}
.random-mission h4.tit {height:41px;text-align:right;padding:8px 23px 0 0;}
.mission-list > ul {display:flex;align-items:center;justify-content:space-between;height:538px;}
.mission-list > ul > li {position:relative;width:160px;height:100%;}
.mission-list > ul > li + li {margin-left:10px;}
.mission-list > ul > li:last-child {margin-left:44px;padding-top:318px;}
.mission-list > ul > li[data-firstDay="on"]::before {z-index:1;position:absolute;left:-54px;top:-14px;width:76px;height:68px;background:url('../images/balloon.png') no-repeat;content:'';}
.mission-list .li-dimmed {position:absolute;left:2px;top:41px;right:2px;bottom:0;padding-top:278px;background:#eef3e2 url('../images/img_box.jpg') no-repeat 50% 129px;border-radius:0 0 12px 12px;}
.mission-list ul ul {padding:6px 10px 0;height:488px;background-position:50% 0;background-repeat:no-repeat;}
.mission-list ul ul li {height:160px;padding-top:16px;border-bottom:1px solid #d0d8be;}
.mission-list ul ul li + li {border-top:1px solid #fff;}
.mission-list ul ul li:last-child {border-bottom:0;}
.mission-list ul ul li .img-ico {display:inline-block;width:48px;height:48px;margin-bottom:4px;background-size:cover;}
.mission-list ul ul li .img-ico + p {height:42px;font-family:'malgun gothic', '맑은 고딕';font-size:14px;line-height:1.2;letter-spacing:-2px;color:#212121;}

.btn-receive {width:100px;height:32px;background-position:0 -138px;cursor:default;}
.on .btn-receive {background-position-x:-110px;cursor:pointer;}
.on .btn-receive:hover {opacity:.9;}
.complete .btn-receive {background-position-x:-220px;}

.count {margin:0 0 246px;padding:125px 0 0;text-align:right;}
.count span {display:inline-block;width:154px;height:40px;text-align:center;line-height:40px;font-weight:900;font-size:17px;color:#212121;}
.count strong {display:inline-block;width:107px;height:40px;padding-right:25px;line-height:40px;font-weight:900;font-size:17px;color:#212121;}
.count strong em {color:#5e41c3;}

.reward-list {padding-left:30px;}
.reward-list li {position:relative;float:left;width:220px;}
.reward-list li + li {margin-left:10px;}
.reward-list li .btn-receive {width:180px;height:32px;background-position:0 -180px;cursor:pointer;}
.reward-list li:not(.complete) .btn-receive:hover {opacity:.9;}
.reward-list li.complete .btn-receive {background-position-x:-190px;cursor:default;}
.reward-list li .ico-q {position:absolute;left:170px;top:-75px;}

.layer01 {position:absolute;top:-82px;left:57px;width:270px;height:74px;background:url('../images/layer_tooltip_01.png') no-repeat 0 0;}
.layer02 {position:absolute;top:-69px;left:264px;width:452px;height:61px;background:url('../images/layer_tooltip_02.png') no-repeat 0 0;}
.layer03 {position:absolute;top:37px;left:15px;width:220px;height:219px;background:url('../images/layer_tooltip_03.png') no-repeat 0 0;}
.layer04 {position:absolute;top:37px;left:15px;width:220px;height:219px;background:url('../images/layer_tooltip_03.png') no-repeat 50% 0;}
.layer05 {position:absolute;top:37px;left:15px;width:220px;height:219px;background:url('../images/layer_tooltip_03.png') no-repeat 100% 0;}
.layer06 {position:absolute;top:-209px;left:-73px;width:204px;height:260px;background:url('../images/layer_tooltip_04.png') no-repeat 0 0;}



/* popup */
body.dimmed {width:100%;height:100%;}
body.dimmed:before {content:"";display:block;position:fixed;top:0;left:0;bottom:0;right:0;z-index:9000;background-color:rgba(0,0,0,.85);}
.layer {display:table;position:fixed;top:50%;left:50%;-webkit-transform:translate(-50%, -50%) scale(0);transform:translate(-50%, -50%) scale(0);-webkit-transition:all 0.25s ease;transition:all 0.25s ease;z-index:9001;opacity:0;}
.layer.show {opacity:1; -webkit-transform:translate(-50%, -50%) scale(1);transform:translate(-50%, -50%) scale(1);}
.layer .btn-close {position:absolute;top:19px;right:20px;width:20px;height:20px;text-indent:-9999em;background:url('../images/pop_close.png') no-repeat 0 0;}

/*로그인*/
.pop_evt_login {position:absolute;top:830px;width:1220px;height:690px;background-color:rgba(0,0,0,.85);border-radius:30px;transform:translate(-50%,0) scale(0);-webkit-transition:none;transition:none;z-index:900;}
.pop_evt_login.show {-webkit-transform:translate(-50%,0) scale(1);transform:translate(-50%,0) scale(1);}
.pop_evt_login p {width:640px;height:543px;margin:30px auto 0;background:url('../images/pop_evt_login.png') no-repeat 50% 0;text-indent:-9999em;}
.btn-login {width:404px;height:76px;background-position:0 -222px;}
.btn-login:hover {opacity:.9;}

/*참여현황 없을때*/
.pop_join_fail {width:840px;height:480px;background:url('../images/pop_join_fail.png') no-repeat 50% 0;}

/*참여현황 리스트*/
.pop_join_list  {width:840px;height:480px;background:url('../images/pop_join_list.png') no-repeat 50% 0;}
.pop_join_list .layer-inner {padding:90px 30px 0;}
.pop_join_list table {width:100%;margin:0 0 12px;letter-spacing:-1px;}
.pop_join_list .tbl-state {border-bottom:1px solid #bebebe;}
.pop_join_list .tbl-state thead th {height:26px;background-color:#dcdcdc;border-top:1px solid #7d7d7d;border-bottom:1px solid #a6a6a6;border-left:1px solid #a6a6a6;font-size:13px;color:#212121;font-family:'malgun gothic', '맑은 고딕';}
.pop_join_list .tbl-state tbody td {height:31px;padding:1px 0;border-top:1px solid #d2d2d2;border-left:1px solid #a6a6a6;font-size:12px;font-family:'malgun gothic', '맑은 고딕';color:#727272 ;}
.pop_join_list .tbl-state tbody tr:first-child td {border-top:0;}
.pop_join_list .tbl-state thead tr th:first-child,
.pop_join_list .tbl-state tbody tr td:first-child {padding:0;border-left:0;}

.pop_join_list .layer-paging ul li {display:inline-block;margin:0 5px;}
.pop_join_list .layer-paging ul li a {display:inline-block;font-weight:500;font-size:14px;color:#7b7b7b;vertical-align:middle;font-family:'malgun gothic', '맑은 고딕';}
.pop_join_list .layer-paging ul li.active a {font-weight:bold;color:#212121;}
.pop_join_list .layer-paging ul li:nth-child(1) a {width:8px;height:12px;margin:0 2px;background:url('../images/btn_paging.png') no-repeat 0 50%;text-indent:-9999em;}
.pop_join_list .layer-paging ul li:last-child a {width:8px;height:12px;margin:0 2px;background:url('../images/btn_paging.png') no-repeat 100% 50%;text-indent:-9999em;}

/* 참여 방법 */
.pop_process {width:840px;height:728px;background:url('../images/pop_process.png') no-repeat 50% 0;}
.pop_process .btn-close {top:266px;}